スポンサーサイト

一定期間更新がないため広告を表示しています

| - | | - | - | - | - |
 
 

人気マジコン:「DSTTI」FW1.43/FW2.1.0-4回避対策!

 
超人気マジコン「DSTTI」はようやくFW1.43/FW2.1.0-4に対応完了

今回のパッチには改造用カーネルも同梱しており、以下は詳細な改造方法

よかった、9月28日の「ゼルダ」はDLできる
 
必要な物
1.マジコン「DSTTI」本体
2.DS/DSL/DSI/DSILL/3DS本体(FW1.43以下のDSI/DSILL本体、FW1.0.0-1の3DS本体)
3.MSDカード

ダウンロード
「TTi1.43_3ds2.1.0-4」

ビデオ
PS:「IQUE DSI」のFW1.44CはNDSIのFW1.43Jと同じ

改造方法
1.ファイル「TTi1.43_3ds2.1.0-4」はDLし、解凍し
2.今回のパッチにはもう専用カーネルを内蔵してるから、全部MSDのルートにコピーしてもいい
3.「MSD>マジコン>DS本体」のようにセットし
4.DS本体でマジコン「DSTTI」を起動し、DSTTIのメニューでファイル「TTi143UPGRADE.nds」を選択し
5.使用案内に沿って「X+Y」ボタンを押すと、改造開始
6.100%なったら、きれいな音楽を聞け、任意ボタンを押して電源OFF
7.改造成功


PS:

改造済みDSTTIは完璧にDSI/DSILLのFW1.43と3DSのFW2.1.0-4に対応可能と検定された

改造すんだら、DSTTI最新非公式に変更しなければほとんどのゲームもプレイできない
人気マジコン「DSTTi(DSi FW1.43/3DS V2.1.0-4J対応)」激安通販サイト 
格安Deal

| マジコン回避対策 | 17:21 | comments(0) | trackbacks(0) | - | - |
 
 

スポンサーサイト

| - | 17:21 | - | - | - | - |
 
 
 
 
COMMENT
ADD YOUR COMMENT








 
 
TRACKBACK URL
TRACKBACK